<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.SettingActivity">
    <RelativeLayout
        android:id="@+id/setting_top"
        android:layout_width="343dp"
        android:layout_marginTop="20dp"
        android:layout_centerHorizontal="true"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/setting_back"
            android:layout_width="43dp"
            android:layout_height="43dp"
            android:src="@drawable/image_back"
            android:layout_marginTop="10dp"
            app:layout_constraintLeft_toLeftOf="parent"
            android:layout_centerVertical="true"
            app:layout_constraintTop_toTopOf="parent" />
        <TextView
            android:id="@+id/setting_title"
            android:layout_width="match_parent"
            android:layout_height="43dp"
            android:layout_toRightOf="@+id/setting_back"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:textSize="25sp"
            android:textStyle="bold"
            android:text="@string/setting"
            />
    </RelativeLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_below="@+id/setting_top"
        android:paddingLeft="30dp"
        android:paddingRight="30dp"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/reset_keycode"
            android:layout_width="343dp"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/setting_view_bg"
            android:padding="16dp"
            android:layout_centerHorizontal="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/change_password"
                android:textSize="17sp" />
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:background="@drawable/go_reset"
                android:layout_alignParentEnd="true"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/share_app"
            android:layout_below="@+id/reset_keycode"
            android:layout_width="343dp"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/setting_view_bg"
            android:padding="16dp"
            android:layout_centerHorizontal="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/app_share"
                android:textSize="17sp" />
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:background="@drawable/go_reset"
                android:layout_alignParentEnd="true"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/app_rate"
            android:layout_below="@+id/share_app"
            android:layout_width="343dp"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/setting_view_bg"
            android:padding="16dp"
            android:layout_centerHorizontal="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/app_rate"
                android:textSize="17sp" />
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:background="@drawable/go_reset"
                android:layout_alignParentEnd="true"/>
        </RelativeLayout>
        <RelativeLayout
            android:id="@+id/privacy_policy"
            android:layout_below="@+id/app_rate"
            android:layout_width="343dp"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/setting_view_bg"
            android:padding="16dp"
            android:layout_centerHorizontal="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/Privacy_Policy"
                android:textSize="17sp" />
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:background="@drawable/go_reset"
                android:layout_alignParentEnd="true"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_below="@+id/privacy_policy"
            android:layout_width="343dp"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/setting_view_bg"
            android:padding="16dp"
            android:layout_centerHorizontal="true">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/app_version"
                android:textSize="17sp" />
            <TextView
                android:id="@+id/version_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="17sp"
                android:layout_alignParentEnd="true" />
        </RelativeLayout>
    </RelativeLayout>

</RelativeLayout>